<!DOCTYPE html>
<html>
<head>
  <title> Cadastro </title>

  <meta charset="utf-8">

  <link rel="stylesheet" type="text/css" href="style.css">



  <meta charset="UTF-8" />
  <title>Cadastro</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
  <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
  <div class="container" >
    <a class="links" id="paracadastro"></a>
    <a class="links" id="paralogin"></a>
     
    <div class="content">      
      <div id="login">
        <form method="post" action=""> 
          <h1>Cadastro</h1> 
                   <p> 
            <label for="nome_cad">Nome Completo</label>
            <input id="nome_cad" name="nome_cad" required="required" type="text" placeholder="Id name" />
          </p>
          
          <p> 
            <label for="email_cad">e-mail</label>
            <input id="email_cad" name="email_cad" required="required" type="email" placeholder="contato@gmail.com"/> 
          </p>

           <p> 
            <label for="cpf_cad">CPF</label>
            <input id="cpf_cad" name="cpf_cad" required="required" type="text" placeholder="000.000.000-00"/> 
          </p>

          
          <p> 
            <label for="senha_cad">Senha</label>
            <input id="senha_cad" name="senha_cad" required="required" type="password" placeholder="****"/>
          </p>

          <p> 
            <label for="Cartao_cad">Cartão</label>
            <input id="cartao_cad" name="cartao_cad" required="required" type="text" placeholder="ex. 1234 5678 9 1234"/>
          </p>
          
                
          <p class="link">  
           
            <a href="CadastroCarro.html"> Avançar </a>
          </p>
        </form>
      </div>


</head>

</body>

</html>